WebKit.Common | index /usr/local/share/webware/WebKit/Common.py

`Common globals.
The Common module provides some commmon globals to all modules/classes in
WebKit. It's intended for internal use, not for modules outside the WebKit.
Typically usage is::
from Common import *
The globals provided are:
* the modules: `os`, `sys`, and `time`
* the root class `Object`
* the package `WebUtils`
* the class `AbstractError`, an exception that methods in abstract classes often raise.`

Modules

``

WebUtils | os | sys | time

Functions

``

StringIO(...)
  `StringIO([s]) -- Return a StringIO-like stream for reading or writing`

asclocaltime()
  `Returns a readable string of the current, local time. Useful for time stamps in log files.`